Visual Composer Extensions

System Requirements

  • Visual Composer 4.1 or newer (most current version is advised)
  • If your Visual Composer came as part of your theme, please ensure that the theme authors didn’t modify the plugin or that the plugin is still capable to work with add-ons
  • WordPress 4.1 recommended (minimum of 3.8)
  • Minimum of 128MB of PHP / WordPress memory recommended; depending upon other activated plugins and utilized theme, more might be required (after all, each WordPress system is unique)
  • To check your current memory setup and consumption, we recommend this free plugin “TPC! Memory Usage”; it will help you to determine if you should increase your memory limits prior to installing the plugin
  • When installing via WordPress, ensure that your upload / post size limit is large enough to accommodate the plugin file size; otherwise, upload plugin via FTP